Subject: Re: Job | Tech Support Remote Screening
From: Akash Chandrashekhar Barapatre <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 07:39:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8133 Applicants

View All

Akash Chandrashekhar Barapatre
I have completed my graduation in bachelor of engineering with IT stream and I have a interest in become a successful software support engineer at your organization I Learn the software technology to growth my carrier.

Shortlist

Reject

Current Designation Software Support Executive
Current Company MasterSoft ERP Solutions
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Nagpur, Pune, Hyderabad
Education
B.Tech/B.E.
Nagpur University
Key Skills
Java Devloper as a fresher

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem